"Daniel M. Eischen" wrote:

> As discussed a few days ago, I've just committed the changes to libc
> and libc_r to allow them to be linked together via -lc_r.  If you're
> running -current and have any threaded apps built using libc_r.so.5,
> you'll need to rebuild them without the -pthread option using -lc_r.
> For porters, the __FreeBSD_version has been bumped to 500016 to
> reflect the above change.

Could you please bump version number of libc/libc_r shared libraries, so the
programs linked with older version will still work correctly?


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to